#product-main-images .owlslider-main .owl-item .item{display:table !important;}
#product-main-images .owlslider-main .owl-item .item a{display: table-cell;vertical-align: middle;}
#product-thumb-images .owlslider-thumb .owl-stage .owl-item .item a{display: block; min-height: 60px; margin: 0 auto;line-height: 60px;}
#product-thumb-images .owlslider-thumb .owl-stage .owl-item .item a img{vertical-align: middle;display: inline-block;}
.product-search .product-img {display: table;width: 100%;}
.product-search .product-img a {display: table-cell !important; vertical-align: middle;}

/*---------deal page css----------------------*/
.deals-products-section .item .product-image,.pro_lis a.product-img{display: table !important;width: 100%;}
.deals-products-section .item .product-image span,.pro_lis a.product-img span{vertical-align: middle;display: table-cell;}

/*---------deal page css----------------------*/
.header-section.mobile-menu-block .logo{width: 100% !important;}
.simplebar-offset{right: 0 !important; left: 0 !important;}
.influencers-detail-page .products-block .product-img{display: table-cell !important; vertical-align: middle;}
@media only screen and (max-width: 1799px){
.fashion-page #usstore-products .no-filter .product-search .product-img a{max-width: 270px;}
    .fashion-page #usstore-products .product-search .product-img a{max-width: 250px;}
}
@media only screen and (max-width: 1599px){
.fashion-page #usstore-products .no-filter .product-search .product-img a{max-width: 290px;}
    .fashion-page #usstore-products .product-search .product-img a{max-width: 290px;}
}
@media only screen and (max-width: 1365px){
.fashion-page #usstore-products .no-filter .product-search .product-img a{max-width: 275px;}
    .fashion-page #usstore-products .product-search .product-img a{max-width: 270px;}
}
@media only screen and (max-width: 479px){
    #usstore-products .product-search .product-img a, #ukstore-product-block-section .product-search .product-img a,#china-product-block-section .product-search .product-img a,#jpstore-products .product-search .product-img a{max-width: 149px;}
}
@media only screen and (max-width: 1160px){
    #mobile-filter ul li select{opacity: 0;}
}


